body {
  background: #000000;
}

/*link stylings*/
  a:link {
    color: #182489;
  }

  a:visited {
    color: #454b7d;
  }
  
  a:hover {
    color: #20737d;
  }
  
  a:active {
    color: #19a727;
  }


/*table stylings*/
  table {
    border: 1px solid #777777;
  }
  
  th {
    border: 1px solid #777777;
    background-color: #050505; 
  }
  
  td {
    border: 1px solid #777777;
    background-color: #050505; 
  }
  
  
/*post stylings*/
  .post {
    border: 10px solid #777777;
    background-color: #050505;
  }
  
  .msgboard {
    border: 15px solid #777777;
    background-color: #050505;
  }
  
  